/* reset 全局样式*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu,iframe {
	margin:0;
	padding:0;
}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details {
	display:block;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption,th {
	text-align:left;
	font-weight:normal;
}
html,body,fieldset,img,iframe,abbr {
	border:0;
}
i,cite,em,var,address,dfn {
	font-style:normal;
}
[hidefocus],summary {
	outline:0;
}
li {
	list-style:none;
}
h1,h2,h3,h4,h5,h6,small {
	font-size:100%;
}
sup,sub {
	font-size:83%;
}
pre,code,kbd,samp {
	font-family:inherit;
}
q:before,q:after {
	content:none;
}
textarea {
	overflow:auto;
	resize:none;
}
label,summary {
	cursor:default;
}
a,button {
	cursor:pointer;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	text-decoration: none;
}
del,ins,u,s,a,a:hover {
	text-decoration:none;
}
body,textarea,input,button,select,keygen,legend {
	font:12px/1.14 arial,\5b8b\4f53;
	font-family: "Microsoft Yahei","Tahoma","SimSun","宋体";
	color:#333;
	outline:0;
}
body {
	font-weight: normal;
	background-color: #ededed;
}
a, a:visited {
    color: #272727;
    cursor: pointer;
    text-decoration: none;
	outline: none;
}
a:hover {
    color: #FF0000;
    cursor: pointer;
    text-decoration: none;
	outline: none;
}
/*白色*/
.Bai { 
	color: #fff;
}
a.Bai:link {
	COLOR: #fff;
	text-decoration: none;
}
a.Bai:hover {
	COLOR: #FFE0A2;
}
a.Bai:visited {
	COLOR: #fff
}
/*浅灰色*/
.Ink { 
	color: #c9c9c9;
}
a.Ink:link {
	COLOR: #c9c9c9;
	text-decoration: none;
}
a.Ink:hover {
	COLOR: #FF0000;
}
a.Ink:visited {
	COLOR: #c9c9c9
}
/*深灰色*/
.SInk { 
	color: #414141;
}
a.SInk:link {
	COLOR: #414141;
	text-decoration: none;
}
a.SInk:hover {
	COLOR: #FF0000;
	text-decoration: underline;
}
a.SInk:visited {
	COLOR: #414141
}
/*红色*/
.Red { 
	color: #C2231D;
}
a.Red:link {
	COLOR: #C2231D;
	text-decoration: none;
	outline: none;
}
a.Red:hover {
	COLOR: #e33a34;
}
a.Red:visited {
	COLOR: #C2231D
}
/*绿色*/
.Green { 
	color: #559211;
}
a.Green:link {
	COLOR: #559211;
	text-decoration: none;
}
a.Green:hover {
	COLOR: #000000;
}
a.Green:visited {
	COLOR: #559211
}
/*天蓝色*/
.TBlue { 
	color: #5DA9C9;
}
a.TBlue:link {
	COLOR: #5DA9C9;
	text-decoration: none;
}
a.TBlue:hover {
	COLOR: #000000;
}
a.TBlue:visited {
	COLOR: #5DA9C9
}
/*浅蓝色*/
.SBlue { 
	color: #ABB7CF;
}
a.SBlue:link {
	COLOR: #ABB7CF;
	text-decoration: none;
}
a.SBlue:hover {
	COLOR: #C9D0E0;
}
a.SBlue:visited {
	COLOR: #ABB7CF
}

/* skin 皮肤样式*/
body {}
.transparent_class_8 {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.m {
	margin: 0 auto;
}
.left {
	float:left
}
.right {
	float:right
}
.clear {
    clear: both;
	height:0;
}
.path {
	margin-top:10px;
}
.path01 {
	margin-top:20px;
}
.tabli12 {
	display: block;
}
.tabli12 li {
	display: block;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -321px -370px;
	padding-left: 12px;
	position: relative;
}

/* media 显示屏幕样式*/

/* 横屏 */
@media screen and (orientation:landscape){
      
}

/* 竖屏 */
@media screen and (orientation:portrait){
      
}

/* 窗口宽度<960,设计宽度=768 */
@media screen and (max-width:959px){
      
}
/* 窗口宽度<768,设计宽度=640 */
@media screen and (max-width:767px){
      
}

/* 窗口宽度<640,设计宽度=480 */
@media screen and (max-width:639px){
      
}
/* 窗口宽度<480,设计宽度=320 */
@media screen and (max-width:479px){
      
}

/* windows UI 贴靠 */
@media screen and (-ms-view-state:snapped){
      
}

/* 打印 */
@media print{     
}
.tabli12 li span {
	height: 25px;
	display: block;
	position: absolute;
	width: 40px;
	text-align: right;
	font-size: 12px;
	top: 0px;
	right: 0px;
}

/* animation 动画效果样式*/
/* 淡入 */
.a-fadein{
	-webkit-animation-name:fadein;
	-moz-animation-name:fadein;
	-ms-animation-name:fadein;
	animation-name:fadein;
}
/* define */
/* 淡入 */
@-webkit-keyframes fadein{
    0%{opacity:0;}
    100%{opacity:1;}
}
fadein{
    0%{opacity:0;}
    100%{opacity:1;}
}
@-ms-keyframes fadein{
    0%{opacity:0;}
    100%{opacity:1;}
}
@keyframes fadein{
    0%{opacity:0;}
    100%{opacity:1;}
}
.login_box iframe{
	text-align: right;
	border:0;
}

/*jia*/
.footer .R_tool{
	position: fixed;
	z-index: 999;
	top: 450px;
	margin-left: 980px;
	_position:absolute;
	_top: 0px;
	_margin-top: 600px;

}

/*右侧轮播图CSS*/

.carousel-container {
  position:relative;
  width:250px;
  padding-top:60px;
}
#carousel {
  height:210px;
  width:250px;
  position:relative;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
  width: 110px;
  height: 146px;
}
.carousel-feature {
  position:absolute;
  top:40px;
  left:65px;
  cursor:pointer;
  border:1px solid #dedede;
}
.carousel-feature .carousel-caption {
  position:absolute;
  bottom:0;
  width:100%;
  background-color:#000;
}
.carousel-feature .carousel-caption p {
  margin:0;
  padding:5px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
  display: none;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:58px;
  top:200px;
  padding:0;
  margin:0;
  display: none;
}
.tracker-individual-container li {
	list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
	color:#ddd;
	text-align:center;
	background-color:#DDD;
	font-size: 0px;
	line-height: 0px;
	height: 4px;
	width: 15px;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 3px;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#5ca8da;
}
#carousel-left {
  position:absolute;
  top:90px;
  right:0px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  top:90px;
  left:0px;
  cursor:pointer;
}
.footer {
	background-image: url(../images/bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px top;
	background-color: #384057;
}
.footer .footer_box {
	width: 950px;
	padding-right: 20px;
	padding-left: 20px;
}
.footer_box .footer_top {
	padding-top: 40px;
	height: 110px;
	padding-bottom: 23px;
}
.footer_top .footer_list_1 {
	width: 175px;
	color: #ABB4D1;
	font-size: 12px;
}
.footer_list_1 p {
	display: block;
	padding-top: 15px;
	height: 18px;
}
.footer_top .footer_list_2 {
	width: 280px;
	color: #ABB4D1;
	font-size: 12px;
}
.footer_list_2 p {
	display: block;
	line-height: 22px;
}
.footer_top .footer_list_3 {
	width: 220px;
	padding-left: 60px;
	color: #ABB4D1;
	height: 45px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -280px -190px;
}
.footer_list_3 span {
	display: block;
	height: 20px;
}
.footer_list_3 h4 {
	display: block;
	padding-top: 15px;
}
.footer_list_3 h5 {
	display: block;
	padding-top: 10px;
}
.footer_box .footer_bottom {
	line-height: 39px;
	height: 39px;
	padding-top: 11px;
}

/*20150911*/
.footer_link {
	padding-top: 50px;
	padding-bottom: 20px;
}
.link_title p {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 20px;
	padding-bottom: 15px;
}
.link_title span {
	font-size: 12px;
}
.link_list ul li {
	font-size: 12px;
	line-height: 20px;
	display: block;
	height: 20px;
	width: 180px;
	margin-bottom: 10px;
	margin-right: 8px;
	float: left;
}

.contect a {
	font-size: 12px;
	line-height: 39px;
	color: #ABB4D1;
	padding-right: 5px;
	padding-left: 5px;
}
.contect span {
	font-size: 12px;
	line-height: 39px;
	color: #ABB4D1;
}
.main .R_tool {
	width: 48px;
	position: absolute;
	height: auto;
	top: 20px;
	right: -60px;
}
.R_tool a {
	display: block;
	height: 40px;
	width: 48px;
	text-align: center;
	background-color: #B7C4CA;
	color: #FFFFFF;
	margin-bottom: 5px;
	font-size: 14px;
	padding-top: 8px;
}
.R_tool a:hover {
	background-color: #6E7679;
}
a#ico_top {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -288px -595px;
}
a#ico_top:hover {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -237px -595px;
}
.main_list .subnav {
	height:35px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dbdedf;
}
.main_list .subnav a {
	font-size: 14px;
	line-height: 35px;
	text-align: center;
	background-color: #f6f6f6;
	color: #4b4b4b;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: 2px;
	display: block;
	float: left;
}
.main_list .subnav a:hover {
	font-size: 14px;
	line-height: 35px;
	text-align: center;
	background-color: #e7e2e2;
	color: #4b4b4b;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: 2px;
	display: block;
	float: left;
}

/*404样式*/
.home404 {
	background-image: url(../images/404_bg.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 480px;
	position: relative;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.home404 a {
	display: block;
	height: 25px;
	width: 110px;
	position: absolute;
	right: 95px;
	top: 120px;
}
.ldpic{text-align: center;}

#noie6 {
background: #FFDFDF;
border: 1px solid #FF2F2F;
clear: both;
color: #555;
display: block;
font-size: 15px;
height: 20px;
letter-spacing: 1px;
padding: 5px;
position: relative;
text-align: center;
width: 1005px;
margin: 0 auto;
}